/*////////////////////////////
//    Cookies Alert        //
//////////////////////////*/

.cc-cookies {
    padding:20px;
    text-align:left;
}
.cc-cookies .msg{
    font-weight: normal;
    float: left;
    margin: 0;
    width: 80%;
    text-align: left;
}
.cc-cookies a.cc-cookie-accept{
    text-transform: uppercase;
    border: 1px solid #fff;
    border-radius: 0;
    background: transparent;
    padding: 5px 20px;
    display: initial;
}
.cc-cookies a.cc-cookie-accept:hover{
    background: #fff;
    color: rgba(86,86,86,0.95);
}

@media (max-width:767px){
    .cc-cookies a.cc-cookie-accept{
        float:left;
    }
}
